<?php
function drawTable($conn){
	$querycustomers_fetch = "SELECT * FROM customers";
    $result_rma = mysql_query($querycustomers_fetch, $conn);
echo "<table width=600 border=1>
	<tr>
	<th></th>
	<th></th>
	<th style='color:blue; padding: 5px;'>Customer Name</th>
	<th style='color:blue; padding:5px'> Customer Address</th>
	<th style='color:blue; padding:5px'> Customer Phone</th>
	</tr>
	
	";
while($row_rma = mysql_fetch_array($result_rma)){
	
	extract($row_rma);
	
echo"
<tr height='50px'>
<td width=30 style='text-align: center;'><img src='img/edit.png' width=20 style='cursor: pointer' onclick=\"setEdit('$CustomerId');\"/></td>
<td width=30 style='text-align: center;'><img src='img/delete.png' width=20 style='cursor: pointer'/></td>
<td width=220 style='padding: 7px'>$CustomerName</td>
<td width=150 style='padding: 7px'>$CustomerAddress</td>
<td width=150 style='padding: 7px'>$CustomerPhoneNumber</td>
</tr>
";
}

echo"
<tr>
<td id='response' colspan=2 style='color: red; font-size:18px; font-weight:bold'></td>
</tr>
</table>";
}
?>